<p>Dear customer, we have received your cancellation. The invoice, application and contract regarding the place
    have been cancelled starting from {{ cancellation_date }}.</p>

<h3>Location</h3>

<b>{{ name }}</b>
<p>{{ address }}</p>
<br/>
<p>Place: {{ place }}</p>

<p>Questions and further information: <a href="mailto:venepaikkavaraukset@hel.fi">venepaikkavaraukset@hel.fi</a></p>

<table style="width: 100%; margin: 48px 0;">
    <tr>
        <td style="text-align: center;">
            <a style="font-size: 16px; color: #0072C6;" href="https://venepaikat.hel.fi">
                City of Helsinki boating services &rarr;
            </a>
        </td>
    </tr>
</table>
